package cd.casic.plugin.register.database;


import cd.casic.plugin.utils.dBUtils.DBEnums;

public interface DataBaseProperty {
    DBEnums type();
    String driver();
    String url();
    String username();
    String password();
}
